RubyGems Navigation menu

puppet-lint-no_chaining_arrows-check 0.1.0

Extends puppet-lint to issue warnings if any chaining arrows ('->', '~>', '<-', '<~') are found.

Versions:

  1. 0.1.0 - November 10, 2017 (6.5 KB)

Runtime Dependencies (1):

  • puppet-lint < 3.0, >= 1.1
  • Development Dependencies (7):

    Owners:

    Authors:

    • Dean Wilson

    SHA 256 checksum:

    8b1a22795508ba86123663feb1b586c55d1c15682b54185808765947fe363458

    Total downloads 1,531

    For this version 1,531

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: